+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPod Touch 3G v. 3.1.2 Jailbreak

is a discussion within the

iPod Touch Jailbreak / Upgrade / Downgrade / Restore

forums, a part of the

iPod Touch

section;
Fellows I need some help. I've read all the tutorial and a did a few searches both here and in google regarding JB this iTouch I got from my daughter
...
  1. #1
    Green Apple
    Join Date
    Sep 2008
    Posts
    43
    Thanks
    4
    Thanked 5 Times in 3 Posts

    Default iPod Touch 3G v. 3.1.2 Jailbreak
    Fellows I need some help. I've read all the tutorial and a did a few searches both here and in google regarding JB this iTouch I got from my daughter and I'm a bit concerned turning it into a brick.

    Here is what we have:
    iPod Touch 3G, 32gig
    Version: 3.1.2 (7D11)
    Model: MC008LL

    Everything I've read says to use Spirit. I was going to use it but I have iTunes 9.2.1.5, Spirit's site mentions to use any version between 9 and earlier than 9.2
    Does this mean that after I JB with Spirit I can not use a later version of iTunes?

    Can someone please advise what options I have in order to Jailbreak. I tried updating to OS4.0 using triny umbrella with no luck, get errors. I saved the shsh but it says I only have 4.1 saved since this is the first time I use it.

    Many thanks for you help.


  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,485
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    Just use jailbreakme.com and you dont have to worry about what itunes version you have.

  3. #3
    Green Apple
    Join Date
    Sep 2008
    Posts
    43
    Thanks
    4
    Thanked 5 Times in 3 Posts

    I thought that jailbreakme.com only worked on OS 4.0 to 4.0.1 and not for 3g ipod touch. Is this not so?

    Keep in mind that I can not upgrade and have v 3.1.2.
    I'm a bit new at this, thank you for your help.

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,485
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    jailbreakme.com works on 3.1.2/3.1.3/4.0/4.0.1 on all idevices.

  5. The Following User Says Thank You to Simon For This Useful Post:

    Lungs (09-30-2010)

  6. #5
    Green Apple
    Join Date
    Sep 2008
    Posts
    43
    Thanks
    4
    Thanked 5 Times in 3 Posts

    Many thanks for the confirmation! Will try this later on.

    I read some of the instructions, and there is a mentioned to try to sync to itunes first, not sure why if it's done through the itouch safari?

  7. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,485
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    You dont need to sync for first. That is probably just so that you do a backup just in case something goes wrong.

  8. The Following User Says Thank You to Simon For This Useful Post:

    Lungs (09-30-2010)

  9. #7
    Green Apple
    Join Date
    Sep 2008
    Posts
    43
    Thanks
    4
    Thanked 5 Times in 3 Posts

    Wanted to report that it worked! jailbreakme had a message that I had an older 3.1.2 version should update to 4.0 that it might not work. I tried it and it bombed out at first, tried again and it worked.

    Some apps did not load at first. I deleted quite a few apps my daughter had and the apps needed open fine after this. I told her to reload anything I deleted I had deleted.

    Many thanks for confirming all of this information that was a bit confusing.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts